#hospedaje_mgb .main .view,
.view {
   width: 240px;
   height: 240px;
   margin: 10px;
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
   background: #fff;
   border-radius: 10px;
   cursor: pointer;
}

.view {
   width: 240px;
}

#hospedaje_mgb .main .view {
   width: 100%;
}

.view .mask,.view .content {
   width: 100%;  
   height: 240px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
    border-radius: 10px;
}

.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 30px;
   padding: 30px 0px 10px;
   margin: 20px 0 0 0;
}

.view p {
   font-size: 16px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
   font-family: Arial;
}

.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 24px;
   background: #ffa500;
   color: #fff;
   text-transform: uppercase;
   border: 1px solid transparent; 
}

.view a.info:hover {
   background: #3DCBE2;
   border: 1px solid #208798; 
}


.view-tenth img {
   -webkit-transform: scaleY(1);
   -moz-transform: scaleY(1);
   -o-transform: scaleY(1);
   -ms-transform: scaleY(1);
   transform: scaleY(1);
   -webkit-transition: all 0.7s ease-in-out;
   -moz-transition: all 0.7s ease-in-out;
   -o-transition: all 0.7s ease-in-out;
   -ms-transition: all 0.7s ease-in-out;
   transition: all 0.7s ease-in-out;
}


.view-tenth .mask {
   background-color: #fd5806;
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}

#hospedaje_mgb .view-tenth .mask {
   background-color: #97D005;
}


.view-tenth h2 {
   border-bottom: 1px solid rgba(0, 0, 0, 0.3);
   background: transparent;
   margin: 20px 40px 0px 40px;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   color: #fff;
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}


.view-tenth p {
   color: #fff;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   line-height: 28px;
    margin-top: 25px;
   font-family: Lato,sans-serif;
   font-size: 22px;
}

.mg-top1 {margin-top: 50px;}


.view-tenth a.info {
display: inline-block;
padding: 6px 20px;
margin-bottom: 0px;
font-size: 14px;
font-weight: normal;
line-height: 1.42857;
text-align: center;
white-space: nowrap;
cursor: pointer;
background-image: none;
border-radius: 4px;
-moz-user-select: none;
}


.view-tenth:hover img {
   -webkit-transform: scale(10);
   -moz-transform: scale(10);
   -o-transform: scale(10);
   -ms-transform: scale(10);
   transform: scale(10);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}


.view-tenth:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}


.view-tenth:hover h2,.view-tenth:hover p,.view-tenth:hover a.info {
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}



/*—-MEGA_DOMAINS-—*/

.mega_domains .col-lg-3 p {font-size: 15px; line-height: 21px; color: #3F403F; padding: 15px 0px 0px; font-weight: inherit;}

.mg_bottom {margin: 80px 0px;} 

.mega_domains .view {
   width: 270px;
   height: 270px;
   cursor: pointer;
}

.mega_domains .view .mask, .mega_domains .view .content {
   width: 100%;  
   height: 270px;
}

.mega_domains .view h2 {
   margin: 20px;
   border-radius: 4px;
   border: 2px solid #ffa500;
   padding: 10px;
}

.mega_domains .view p {
   font-size: 18px;
   position: relative;
   color: #fff;
   padding: 0px 20px;
   text-align: left;
   font-family: Lato;
}


